@media (max-width: 767.98px) {
	.h576 {
		display: none !important;
	}

	.v576 {
		display: block !important;
	}

	.v576.footer_about_site {
		display: flex !important;
	}

	:root {
		--container: 540px;
	}

	.hero_block_wrapper,
	.feedback_form_container {
		background-size: cover;
	}

	.hero_block_content .text-content {
		width: 100%;
	}

	.hero_block_slider_wrapper .swiper-pagination {
		width: 100%;
		/* padding: 30px 30px; */
	}

	.sertificates_container {
		flex-direction: column;
	}

	.sertificates_text {
		padding-right: var(--block-vertical-padding);
	}

	/*   .sertificates_slider_wrapper {
  height: 300px;
} */
	.map_container iframe {
		height: 300px;
	}

	.preims_2-item {
		flex: 1 450px;
	}

	.catalog_content.active {
		grid-template-columns: repeat(1, 1fr);
	}

	.slider__images {
		height: 500px;
	}

	.slider__thumbs {
		height: 175px;
	}

	.products_items {
		grid-template-columns: repeat(1, 1fr);
	}

	.preims_items {
		grid-template-columns: repeat(1, 1fr);
	}

	.review_items {
		grid-template-columns: repeat(1, 1fr) !important;
	}

	.simplesearch-results-list {
		grid-template-columns: repeat(1, 1fr) !important;
	}

	.feedback_form_container button[type=submit] {
		width: 100%;
	}

	.feedback_form-c-inputs .custom-button {
		align-items: start;
		justify-content: start;
	}

	.about_content_right {
		flex-direction: column;
	}

	.about_content_right .about_content-item:nth-child(1) {
		border-top-right-radius: var(--border-radius);
	}

	.about_content_right .about_content-item:nth-child(2) {
		border-radius: 0;
	}

	.header_bottom_container {
		gap: 0;
	}

	.header-top_nav {
		gap: clamp(0.625rem, -0.313rem + 2.6vw, 0.938rem);
	}

	.footer_content {
		flex-direction: column;
	}

	.footer_item,
	.header-contacts_phone {
		align-items: start;
	}

	.footer_btns {
		width: 100%;
		flex-wrap: wrap;
	}

	.footer_content {
		flex-direction: column;
	}

	.footer-list ul {
		display: flex;
		flex-direction: row;
		flex-wrap: wrap;
		gap: 15px;
	}

	.footer_item {
		flex: 1 1 30%;
	}

	.footer_contacts {
		width: 100%;
		flex-wrap: wrap;
	}

	.feedback_form-c-inputs .input {
		justify-content: start;
	}

	.tabs__caption .active::after {
		/* position: static; */
	}

	.advs_item img {
		width: 60px;
	}

	.advs_item_heading {
		gap: 20px;
	}

	.text_block_img {
		/* margin-bottom: 20px; */
	}

	.contacts_list_bottom .btn {
		width: 100%;
	}

	.contacts_content {
		gap: 30px;
	}

	.contacts_card .product_img {
		width: 70px;
		height: 70px;
	}

	.requisites_list_sm {
		max-height: fit-content;
	}

	.requisites_list_sm .requisites_item {
		width: calc(100%);
	}

	.requisites_list_sm .requisites_item.lg {
		width: calc(100%);
	}

	.requisites_title {
		margin-bottom: 40px;
	}

	.requisites_title .logo {
		width: 450px;
	}

	.history-slider_nav {
		top: 32%;
	}
}